{
  "verseBefore": "Ngài làm những việc kỳ diệu được người ta nhớ đến; \\q1 Chúa Hằng Hữu thật bao dung, nhân từ.\n\\q",
  "verseAfter": "Ngài làm những việc kỳ diệu được người ta nhớ đến; \\q1 Đức Giê-hô-va thật bao dung, nhân từ.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 111,
  "activeVerse": 4,
  "modifiedTimestamp": "2022-01-21T08:08:27.990Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 111,
      "verse": 4
    },
    "tool": "wordAlignment",
    "groupId": "chapter_111"
  }
}
